Bug 135052 - gvim can not use menu hotkeys when LANG=zh_TW, ja_JP, ko_KR
gvim can not use menu hotkeys when LANG=zh_TW, ja_JP, ko_KR
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-08 06:25 EDT by Francis Li
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-08 11:05:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francis Li 2004-10-08 06:25:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
gvim only works for menu hotkeys such as "Alt+B" "Alt+F" in LANG=en or C.

It failed to use such hotkeys while in other Asian locales such as
"zh_TW.UTF-8" "zh_TW.Big5" "ja_JP.UTF-8" "ko_KR.UTF-8"
which I had examined.



Version-Release number of selected component (if applicable):
vim-X11-6.2.457-1

How reproducible:
Always

Steps to Reproduce:
1.The locale is LANG=zh_TW.Big5
2.open gnome-terminal
3.run gvim
    

Actual Results:  Can NOT use "Alt+B" combination hotkeys to pop up the
Buffer menu.


Additional info:
Comment 1 Matthew Miller 2005-04-26 11:45:34 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Karsten Hopp 2005-09-08 11:05:23 EDT
please reopen if the problem persists in FC4 or -development

Note You need to log in before you can comment on or make changes to this bug.